XSS vulnerabilities



A cross-site scripting (XSS) vulnerability exists in the browser version of AirDroid, a cloud management application for Google’s Android phones. According to an alert from the US-Computer Emergency Readiness Team (US-CERT), at the current time, there is no patch planned and there is no logical workaround.

Subscribe to our newsletter, Threatpost Today!

Get the latest breaking news delivered daily to your inbox.